Subject: Printing PC-PINE mail in a duplex-printing environment

From: [email-masked] (Andrew Seabolt)
Date: 18 Mar 1996 14:33:27 GMT

Hi!

I've been reading this newsgroup off and on for about a year now and have 
just run into my first problem.

One of the users here has just gotten a nifty duplex printing HP LaserJet 
4M+ and the duplexing tray.  We've set her up to print under WordPerfect 
6.0 and Windows 3.1 so that it will print singly or doubly according to 
that programs' specifications.

Now, as I can see it, most of her documents are going to be single-page 
and 90% of the time she will be able to handle having a ^L addended to 
her print job in order to make the duplexer spit out her one printed page.

Am I overlooking something obvious?  Am I making her job more complicated 
than it already is (okay, okay, the duplexer is admittedly a little more 
than anyone else has in our environment)?  If you have any helpful 
suggestions, I'm more than happy to listen and learn!

Thanks!

	Andy Seabolt	
	Network Services Specialist III
	Dean's Office, Franklin College of Arts and Sciences
	University of Georgia
	Athens, Georgia
	(706) 542-1546